

.myBoxes {

padding: 0px 10px 10px 20px;

padding: 0px 10px 10px 10px;

background: rgb(255,255,255);

/* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(253,253,253,1) 75%, rgba(247,247,247,1) 100%); /* FF3.6+ */;

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(75%,rgba(253,253,253,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */;

    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(253,253,253,1) 75%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */;

    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(253,253,253,1) 75%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */;

    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(253,253,253,1) 75%,rgba(247,247,247,1) 100%); /* IE10+ */;

    background: linear-gradient(to top, rgba(255,255,255,1) 0%,rgba(253,253,253,1) 75%,rgba(247,247,247,1) 100%); /* W3C */;

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-8 */;

    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}





 



#nav {

  width: 975px;

  float: left;

  margin: 16px 0 13px 0;

  padding: 0;

  list-style: none;

  background-color: #666666;

  border-bottom: 1px solid #666666;

  border-top: 1px solid #666666; }

#nav li {

  float: left; }

#nav li a {

  display: block;

  padding: 8px 19px;

  text-decoration: none;

  font-weight: bold;

  font-size:12px;

  color: #ffffff;

  border-right: 1px solid #666666; }

#nav li a:hover {

  color: #ffffff;

  background-color: #333333; }

/* End primary navigation bar styling. */



  #nav1 {

  width: 975px;

  float: left;

  margin: 0 0 3em 0;

  padding: 0;

  list-style: none;

  background-color: #f2f2f2;

  border-bottom: 1px solid #ffffff;

  border-top: 1px solid #ffffff; }

#nav1 li {

  float: left; }

#nav1 li a {

  display: block;

  padding: 8px 15px;

  text-decoration: none;

  font-weight: bold;

  font-size:70%;

  color: #000000;

  border-right: 1px solid #ffffff; }

#nav1 li a:hover {

  color: #c00;

  background-color: #ffffff; }

/* End secondary navigation bar styling. */

   

.myBoxesWhiteBackground {

padding: 10px;

width:450px;

height:200px;

background: rgb(255,255,255);



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}





.myBoxesGrayBackground {

padding: 10px;

width:450px;

height:200px;

background: #f8f8f8;



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}



#nav1 {



      border-bottom: 1px solid #f2f2f2;



      border-top: 1px solid #f2f2f2; }







   #nav1 li a {



          



      border-right: 1px solid #f2f2f2; }









a:link{color:blue;}

a:visited{color:blue;}

a:hover{color:red;}

a:active{color:red;}



BODY{font-family:"Arial";background-color:#f2f2f2;margin:0px;padding:0px;text-align:center;min-width:1046px;}



p{margin-top: 20px; margin-left: 100px; margin-right: 100px; text-align: left; font-size: 120%; line-height: 1.50;}

blockquote{margin-top: 20px; margin-left: 150px; margin-right: 150px; text-align: left; font-size: 100%; line-height: 1.5;}


h4{margin-top: 20px; margin-bottom:0px; margin-left: 50px; margin-right: 50px; text-align: left; font-size: 120%; line-height: 1.50;}




#centerwrapper{text-align:left;width:975px;margin-left:auto;margin-right:auto;}





@media screen and (max-width: 1000px){

        body, #nav, #nav1, #content,iframe,#centerwrapper,.myBoxesGrayBackground,.myBoxesWhiteBackground{

          max-width: 100%;

          width: 100% !important;

          min-width: 100% !important;

        }

        *{

          margin-right: 0 !important;

          margin-left: 0 !important;

        }

        p{

          margin-right: 0 !important;

          margin-left: 0 !important;

          width: 100%;

          display: block;

          float: none;

        }

   

        img{

          width: 100%;

          height: auto;

        }

        #nav1 li a{

      

          display: block;

          padding-left: 0;

          padding-right: 0;

          text-align: center;

        }

        ul, ol, li{

          /*display: inline;*/

        }

 

        #nav li{

          text-align: center;

        }

        *{

          /*border: 1px solid;*/

          float: none !important;

          margin-left: 0 !important;

          margin-right: 0 !important;

          padding-left: 0 !important;

          padding-right: 0 !important;

        }

        .myBoxesGrayBackground, #content{

          margin-top: 10px !important;

          height: auto !important;

        }

        #centerwrapper{

          width: 90% !important;

          min-width: 90% !important;

          margin-left: 3% !important;

        }

        .myBoxesGrayBackground, .myBoxesWhiteBackground{

          padding: 0 2% !important;

          height: auto !important;

        }

 

        #nav{

          margin-left: 3% !important;

        }

        /* update */

        .myBoxes{

          width: 94% !important;

          min-width: 90% !important;

          margin-left: 3% !important;

          height: auto !important;

          padding: 0 2% !important;

          margin-top: 10px !important;

        }

        .myBoxes:after{

          content: "";

          display: block;

          clear: both;

        }

        img{

          border: 0;

          

        }

        li {

            list-style-position: inside;

        }





        p{

          margin-bottom: 10px !important;

          margin-top: 10px !important;

        }

        /*eo update*/



  #nav li, #nav1 li{

			    margin-bottom: 10px;

			    margin-top: 10px;

			  }

			  #nav li a, #nav1 li a{

			    font-size: 14px;

			  }

  #centerwrapper{

    margin: auto !important;

  }

  #nav{

    margin-left: 0 !important;

  }



  .myBoxesGrayBackground, .myBoxesWhiteBackground, .myBoxes{

    box-sizing: border-box;

    padding: 10px 15px 15px !important;

    

  }

  .myBoxes{

    width: 100% !important;

    margin-left: 0 !important;

  }

  #content li{

    list-style-position: outside;

    margin-left: 25px !important;

  }

  img[src='https://www.paypalobjects.com/en_US/i/scr/pixel.gif'] {

    height: 1px !important;

    overflow: hidden;

    visibility: visible;

    width: 1px !important;

  }

  form[target=paypal] img{

    height: 1px !important;

    overflow: hidden;

    visibility: visible;

    width: 1px !important;

  }

  form[target=paypal] input[type=hidden]{

    visibility: hidden;

  }

  ._guarantee{

    width: 175px !important;

    margin: 0 auto !important;

    display: block;

  }

  .smaller_title{

    font-size: 30px !important;

  }
  
    .smaller_title_h2{

    font-size: 25px !important;

  }

  .smaller_title+div{

    margin-top: 40px !important;

  }

  .myBoxesWhiteBackground{

    margin-top: 0px !important;

  }
  
             /* .example-image {
                width: 200px !important;
                height: 133px !important;
            }*/
            
            .popupimages {
                width: 65% !important;
                height:65% !important;
                margin-top: 10px !important;
                margin-left:auto !important;
                margin-right:auto !important;

            }

}


        /* Preload images */

        body:after {

            content: url(//douglasniedt.com/photogallery/close.png) url(//douglasniedt.com/photogallery/loading.gif) url(//douglasniedt.com/photogallery/prev.png) url(//douglasniedt.com/photogallery/next.png);
            display: none;
        }
        .lightboxOverlay {
            position: absolute;
            top: 0;
            left: 0;
            z-index: 9999;
            background-color: black;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
            opacity: 0.8;
            display: none;
        }
        .lightbox {
            position: absolute;
            left: 0;
            width: 100%;
            z-index: 10000;
            text-align: center;
            line-height: 0;
            font-weight: normal;
        }
        .lightbox .lb-image {
            display: block;
            height: auto;
            max-width: inherit;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -ms-border-radius: 3px;
            -o-border-radius: 3px;
            border-radius: 3px;
        }
        .lightbox a img {
            border: none;
        }
        .lb-outerContainer {
            position: relative;
            background-color: white;
            *zoom: 1;
            width: 250px;
            height: 250px;
            margin: 0 auto;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            -o-border-radius: 4px;
            border-radius: 4px;
        }
        .lb-outerContainer:after {
            content: "";
            display: table;
            clear: both;
        }
        .lb-container {
            padding: 4px;
        }
        .lb-loader {
            position: absolute;
            top: 43%;
            left: 0;
            height: 25%;
            width: 100%;
            text-align: center;
            line-height: 0;
        }
        .lb-cancel {
            display: block;
            width: 32px;
            height: 32px;
            margin: 0 auto;
            background: url(//douglasniedt.com/photogallery/loading.gif) no-repeat;
        }
        .lb-nav {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            z-index: 10;
        }
        .lb-container>.nav {
            left: 0;
        }
        .lb-nav a {
            outline: none;
            background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
        }
        .lb-prev,
        .lb-next {
            height: 100%;
            cursor: pointer;
            display: block;
        }
        .lb-nav a.lb-prev {
            width: 34%;
            left: 0;
            float: left;
            background: url(//douglasniedt.com/photogallery/prev.png) left 48% no-repeat;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
            opacity: 0;
            -webkit-transition: opacity 0.6s;
            -moz-transition: opacity 0.6s;
            -o-transition: opacity 0.6s;
            transition: opacity 0.6s;
        }
        .lb-nav a.lb-prev:hover {
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }
        .lb-nav a.lb-next {
            width: 64%;
            right: 0;
            float: right;
            background: url(//douglasniedt.com/photogallery/next.png) right 48% no-repeat;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
            opacity: 0;
            -webkit-transition: opacity 0.6s;
            -moz-transition: opacity 0.6s;
            -o-transition: opacity 0.6s;
            transition: opacity 0.6s;
        }
        .lb-nav a.lb-next:hover {
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }
        .lb-dataContainer {
            margin: 0 auto;
            padding-top: 5px;
            *zoom: 1;
            width: 100%;
            -moz-border-radius-bottomleft: 4px;
            -webkit-border-bottom-left-radius: 4px;
            border-bottom-left-radius: 4px;
            -moz-border-radius-bottomright: 4px;
            -webkit-border-bottom-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }
        .lb-dataContainer:after {
            content: "";
            display: table;
            clear: both;
        }
        .lb-data {
            padding: 0 4px;
            color: #ccc;
        }
        .lb-data .lb-details {
            width: 85%;
            float: left;
            text-align: left;
            line-height: 1.1em;
        }
        .lb-data .lb-caption {
            font-size: 13px;
            font-weight: bold;
            line-height: 1em;
        }
        .lb-data .lb-number {
            display: block;
            clear: left;
            padding-bottom: 1em;
            font-size: 12px;
            color: #999999;
        }
        .lb-data .lb-close {
            display: block;
            float: right;
            width: 30px;
            height: 30px;
            background: url(//douglasniedt.com/photogallery/close.png) top right no-repeat;
            text-align: right;
            outline: none;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
            opacity: 0.7;
            -webkit-transition: opacity 0.2s;
            -moz-transition: opacity 0.2s;
            -o-transition: opacity 0.2s;
            transition: opacity 0.2s;
        }
        .lb-data .lb-close:hover {
            cursor: pointer;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }

    


 a.button3{
display:inline-block;
padding: .9em 1.2em 1.1em 1.2em;
margin:0 0.3em 0.3em 0;
border-radius:2em;
box-sizing: border-box;
text-decoration:none;
font-family:'Roboto',sans-serif;
font-weight:300;
font-size:120%;
color:#FFFFFF;
background-color:#ff0000;
text-align:center;
transition: all 0.2s;
}
a.button3:hover{background-color:blue;
}
@media all and (max-width:30em){
a.button3{
display:block;
margin:0.2em auto;
margin-bottom:50px;
}
}


  .popupimages a{
    display: none;
  }
  .popupimages a:first-child{
    display: block;
  }
  @media screen and (max-width: 1000px){
    video{
      max-width: 100%;
    }
    .lb-container .lb-nav{
      display: flex;
      height: 50px;
      top: 102%;
      justify-content: space-between;
    }
    .lb-container .lb-nav .lb-prev, .lb-container .lb-nav .lb-next{
      flex-basis: 30%;
      width: 30%;
      display: block !important;
      opacity: 1 !important;
    }
    .lb-outerContainer{
      width: 100% !important;
    }
    .lb-loader .lb-cancel{
      display: inline-block;
    }
    .lb-closeContainer .lb-close{
      display: inline-block;
      margin-top: 20px;
    }
    .lb-data .lb-details{
      width: 100%;
    }
    .lb-data .lb-number{
      text-align: center;
      margin-top: 25px;
    }
    .lb-dataContainer{
      width: 100% !important;
    }
  }
